/*----------------------------------------------------
	...
----------------------------------------------------*/
.p-compass {
  padding: var(--header-height) 0 0;
}

.p-compass-lead__wrap {
  margin-top: var(--padding-section);
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .p-compass-lead__wrap {
    flex-direction: row;
    padding: 0 13.125rem 0 7rem;
  }
}

.p-compass-lead__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (max-width: 1023px) {
  .p-compass-lead__content .c-heading-section {
    display: none;
  }
}
.p-compass-lead__pic {
  width: 14.5rem;
}
@media screen and (min-width: 1024px) {
  .p-compass-lead__pic {
    width: 21.375rem;
  }
}

.p-compass-nav {
  padding-top: var(--padding-section-sm);
}

.p-compass__list {
  padding-bottom: var(--padding-section-lg);
}
.p-compass-list-category__head {
  display: flex;
  flex-direction: column;
  gap: var(--padding-block-sm);
  padding: var(--padding-section) 0 var(--padding-section-sm);
}

.p-compass-list-category-items {
  border-top: var(--border-gray);
  border-bottom: var(--border-gray);
  margin-bottom: -1px;
}

.p-compass-list-category-items__wrap {
  display: grid;
  grid-template-columns: 1fr;
  margin-bottom: -1px;
  border-left: var(--border-gray);
}
@media screen and (min-width: 1024px) {
  .p-compass-list-category-items__wrap {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.p-compass-single {
  display: flex;
  flex-direction: column;
  border-right: var(--border-gray);
  border-left: var(--border-gray);
}
@media screen and (min-width: 1024px) {
  .p-compass-single {
    flex-direction: row;
  }
}

.p-compass-single__content {
  flex: 1;
}

@media screen and (max-width: 1023px) {
  .p-compass-single__aside {
    border-top: var(--border-gray);
  }
}
@media screen and (min-width: 1024px) {
  .p-compass-single__aside {
    width: 20.9375rem;
    border-left: var(--border-gray);
  }
}

.p-compass-single-head {
  padding: 1.875rem 1.5625rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
@media screen and (min-width: 1024px) {
  .p-compass-single-head {
    padding: 4.375rem 3.125rem;
    gap: 2.5rem;
    flex-direction: row;
    align-items: flex-start;
  }
}

.p-compass-single-head__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
}
@media screen and (min-width: 1024px) {
  .p-compass-single-head__content {
    gap: 2.5rem;
  }
}

.p-compass-single-head__desc {
  font-size: 1rem;
  line-height: 1.8;
}
@media screen and (min-width: 1024px) {
  .p-compass-single-head__desc {
    font-size: 1.125rem;
  }
}

.p-compass-single-head__pic {
  width: 7.5rem;
}
@media screen and (min-width: 1024px) {
  .p-compass-single-head__pic {
    width: 12rem;
  }
}

.p-compass-single__sections {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  padding: 1.875rem 1.25rem 5rem;
  border-top: var(--border-gray);
}
@media screen and (min-width: 1024px) {
  .p-compass-single__sections {
    padding: 4.375rem 3.125rem;
  }
}

.p-compass-single-detail {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  font-size: 1rem;
  word-break: break-all;
}
.p-compass-single-detail ul, .p-compass-single-detail ol {
  margin-left: 1.5em;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.p-compass-single-detail > p {
  line-height: 1.8;
}
.p-compass-single-detail li {
  list-style: disc;
}
.p-compass-single-detail ol li {
  list-style: decimal;
}
.p-compass-single-detail > figure {
  margin-top: 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
  text-align: center;
}
.p-compass-single-detail figcaption {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .p-compass-single-detail > figure img {
    max-width: 36.65625rem;
  }
}

.p-compass-single-feature-block-img {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  align-items: flex-end;
}
.p-compass-single-feature-block-img > div {
  flex: 1;
}
.p-compass-single-feature-block-img p {
  line-height: 1.8;
}
.p-compass-single-feature-block-img figure {
  width: 7.875rem;
}
@media screen and (min-width: 1024px) {
  .p-compass-single-feature-block-img {
    gap: 4rem;
    flex-direction: row;
  }
  .p-compass-single-feature-block-img figure {
    width: 10.5rem;
  }
}

.p-compass-single-message {
  display: flex;
  padding: 1.5625rem;
  flex-direction: column;
  align-items: flex-start;
  gap: 2rem;
  background: var(--light-gray, #F8F8F8);
  word-break: break-all;
}
@media screen and (min-width: 1024px) {
  .p-compass-single-message {
    padding: 2.5rem;
  }
}

.p-compass-single-message__wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}
@media screen and (min-width: 1024px) {
  .p-compass-single-message__wrap {
    flex-direction: row;
  }
}

.p-compass-single-message__pic {
  width: 6.25rem;
}
@media screen and (min-width: 1024px) {
  .p-compass-single-message__pic {
    width: 8.25rem;
  }
}

.p-compass-single-message__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.p-compass-single-message__content p {
  font-size: 1rem;
  line-height: 1.8;
}
.p-compass-single-message__more dl {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}
.p-compass-single-message__more dt {
  position: relative;
  padding-left: 1.125rem;
  font-size: 0.875rem;
}
.p-compass-single-message__more dt:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0.5em;
  pointer-events: none;
  width: 0.625rem;
  height: 0.625rem;
  border-radius: 100%;
  background: #180E02;
}
.p-compass-single-message__more dd {
  font-size: 0.75rem;
  color: var(--glay, #747474);
}
.p-compass-single-message__sns {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.5rem;
  color: var(--glay, #747474);
  font-family: var(--Zalando);
  font-size: 0.75rem;
  font-weight: 500;
}
.p-compass-single-message__sns ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.5rem;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*:::::::::::::::2026TW:::::::::::::::::::::::::*/
.p-compass-text-highlight {
  color: #C88A51;
  font-weight: bold;
}

.p-compass-text-link {
  color: var(--color-assort);
  text-decoration: underline;
}

.p-compass-subblock {
  margin-bottom: 0.8rem;
}

.p-compass-subblock h5 {
  font-weight: bold;
  margin-bottom: 0.5rem;
}


.cm-products-table.colum_table caption {
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.cm-products-table.colum_table.fixed table, .cm-products-table.colum_table_m.fixed table {
  width: 100%;
  table-layout: fixed;
}

.cm-products-table.colum_table_m .table_subttl {
  width: 10%;
  white-space: nowrap;
}


.p-compass-subblock p {
  line-height: 1.8;
}


.p-compass-single-message__content ol {
  padding-left: 0;
  counter-reset: my-counter;
}

.p-compass-single-message__content ol li {
  position: relative;
  padding-left: 1.5em;
}

.p-compass-single-message__content ol li::before {
  content: counter(my-counter) ". ";
  counter-increment: my-counter;
  position: absolute;
  left: 0;
}


.p-compass-text-link[target="_blank"] .c-icon-external {
  width: 11px;
  height: 9px;
  fill: currentColor;
  stroke: currentColor;
  flex-shrink: 0;
  margin-left: 2px;
  margin-right: 4px;
  vertical-align: middle;
}

.p-compass-flex_container {
  display: flex;
  gap: 1.6rem;
}

.p-compass-flex_container figure {
  flex-shrink: 0;
}

/* .p-compass-text-link {
  display: inline-flex;
  align-items: center;
} */

@media screen and (max-width: 640px) {
  .cm-products-table.colum_table_m .table_subttl_sp {
    white-space: nowrap;
  }

  .cm-products-table.colum_table_m.fixed table {
    table-layout: inherit;
  }

  .cm-products-table.colum_table_m .cm-products-table__wrap table {
    white-space: wrap;
  }

  .cm-products-table.colum_table_m.sp_nowrap .cm-products-table__wrap table {
    white-space: nowrap;
  }

  .p-compass-flex_container {
    display: block;
  }

  .p-compass-flex_container figure {
    margin-top: 1rem;
    text-align: center;
  }

}



/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
